CVE-2023-47127

CVSS 3.1 Score 5.4 of 10 (medium)

Details

Published Nov 14, 2023
Updated: Nov 21, 2023
CWE ID 287
CWE ID 302

Summary

CVE-2023-47127 is a vulnerability in the TYPO3 web content management system. It affects versions 8.7.55, 9.5.44, 10.4.41, 11.5.33, and 12.4.8 of TYPO3. The vulnerability allows a session cookie generated for one site to be reused on another site without requiring additional authentication. To remediate this vulnerability, users are advised to upgrade to the patched versions mentioned above. There are no known workarounds for this issue. The potential danger of this vulnerability is that it could allow unauthorized access to sensitive information or actions within an organization using TYPO3 installations. The severity of this vulnerability is rated as medium according to the CVSS score provided by NIST, with low privileges required and low impact on integrity and confidentiality of data.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-47127 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options